type=armor
matchItems=leather_leggings
texture.leather_layer_2=transparent
texture.leather_layer_2_overlay=thunder_relic_leggings
nbt.display.Name=pattern:*T*h*u*n*d*e*r* *R*e*l*i*c* *L*e*g*g*i*n*g*s*